<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!doctype html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/css/style.css">
    <title>Front</title>
  </head>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
<body>

<div class="jumbotron">
    <h1 class="display-4"><b>JAIME'S</b></h1>
    <p class="lead">CHILI VINEGAR AND GARLIC</p>
</div>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" aria-current="page" href="cart.html">Cart</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" aria-current="page" href="checkout.html">Checkout</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

<div class="container">
    <h3 class="h3">Crispy Chili Garlic</h3>
    <div class="row">
        <div class="col-md-3 col-sm-6">
            <div class="product-grid">
                <div class="product-image">
                    <a href="#">
                        <img class="pic-1" src="./assets/images/one.jpg">
                        <img class="pic-2" src="./assets/images/head.jpg">
                    </a>
                    <ul class="social">
                        <li><a href="cart.html" data-tip="Add to Cart"><i class="fa fa-shopping-cart"></i></a></li>
                    </ul>
                </div>
                <div class="product-content">
                    <h3 class="title"><a href="#" id="mild">Crispy Chili Garlic - Mild</a></h3>
                    <div class="price">₱ 149.99</div>
                    <input type="number" id="flavors" name="quantity" min="1" max="50">
                    <a class="add-to-cart" href="cart.html">+ Add To Cart</a>
                </div>
            </div>
        </div>
        <div class="col-md-3 col-sm-6">
            <div class="product-grid">
                <div class="product-image">
                    <a href="#">
                        <img class="pic-1" src="./assets/images/two.jpg">
                        <img class="pic-2" src="./assets/images/head.jpg">
                    </a>
                    <ul class="social">
                        <li><a href="cart.html" data-tip="Add to Cart"><i class="fa fa-shopping-cart"></i></a></li>
                    </ul>
                </div>
                <div class="product-content">
                    <h3 class="title"><a href="#">Crispy Chili Garlic - Spicy</a></h3>
                    <div class="price">₱ 149.99</div>
                    <input type="number" id="flavors" name="quantity" min="1" max="50">
                    <a class="add-to-cart" href="cart.html">+ Add To Cart</a>
                </div>
            </div>
        </div>
        <div class="col-md-3 col-sm-6">
            <div class="product-grid">
                <div class="product-image">
                    <a href="#">
                        <img class="pic-1" src="./assets/images/three.jpg">
                        <img class="pic-2" src="./assets/images/head.jpg">
                    </a>
                    <ul class="social">
                        <li><a href="cart.html" data-tip="Add to Cart"><i class="fa fa-shopping-cart"></i></a></li>
                    </ul>
                </div>
                <div class="product-content">
                    <h3 class="title"><a href="#">Crispy Chili Garlic - Super Spicy</a></h3>
                    <div class="price">₱ 179.99</div>
                    <input type="number" id="flavors" name="quantity" min="1" max="50">
                    <a class="add-to-cart" href="cart.html">+ Add To Cart</a>
                </div>
            </div>
        </div>
        <div class="col-md-3 col-sm-6">
            <div class="product-grid">
                <div class="product-image">
                    <a href="#">
                        <img class="pic-1" src="./assets/images/box.jpg">
                        <img class="pic-2" src="./assets/images/head.jpg">
                    </a>
                    <ul class="social">
                        <li><a href="cart.html" data-tip="Add to Cart"><i class="fa fa-shopping-cart"></i></a></li>
                    </ul>
                </div>
                <div class="product-content">
                    <h3 class="title"><a href="#">Crispy Chili Garlic - 3 Flavors </a></h3>
                    <div class="price">₱ 469.99</div>
                    <input type="number" id="flavors" name="quantity" min="1" max="50">
                    <a class="add-to-cart" href="cart.html">+ Add To Cart</a>
                </div>               
            </div>
              
        </div>
    </div>
</div>
<hr>

<div class="container">
    <h3 class="h3">Crispy Chili Vinegar</h3>
    <div class="row">
    <div class="col-md-3 col-sm-6">
        <div class="product-grid">
            <div class="product-image">
                <a href="#">
                    <img class="pic-1" src="./assets/images/vinegar.jpg">
                    <img class="pic-2" src="./assets/images/vineg.jpg">
                </a>
                <ul class="social">
                    <li><a href="cart.html" data-tip="Add to Cart"><i class="fa fa-shopping-cart"></i></a></li>
                </ul>
            </div>
        <div class="product-content">
            <h3 class="title"><a href="#">Crispy Chili Vinegar </a></h3>
            <div class="price">₱ 149.99</div>
            <input type="number" id="flavors" name="quantity" min="1" max="50">
            <a class="add-to-cart" href="cart.html">+ Add To Cart</a>
        </div>               
        </div>
      
    </div>
    </div>
</div>
<hr>
</body>
</html>


